SnowLuma
API reference群信息

获取群系统消息

群系统消息数组,可按群号或未处理状态过滤。 只读。

POST
/get_group_system_msg

群系统消息数组,可按群号或未处理状态过滤。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_system_msg" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [    {      "group_id": 0,      "group_name": "string",      "request_id": 0,      "requester_uin": 0,      "requester_nick": "string",      "invitor_uin": 0,      "invitor_nick": "string",      "message": "string",      "checked": true,      "flag": "string"    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?